import WsCarouselComponent from './carousel.component';
import WsCarouselSlideComponent from './slide/slide.component';

const injectorName = 'ws.common.carousel';

angular.module(injectorName, [])
  .component('wsCarousel', WsCarouselComponent)
  .component('wsCarouselSlide', WsCarouselSlideComponent);

export default injectorName;
